/* ----------------------------------------------------------------------------
/  spmenu
/ ---------------------------------------------------------------------------- */
/*スクロール　MENU固定*/

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.front_main{
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px #F6F6F6;
    background-color: #fff;
}
/*catch*/
.front_main .catch{
    background-color: #41B5AF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    width: 60%;
    height: 70px;
}

/*header_top_navlist*/
.header_top_navlist{
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 40%;
    padding-right: 20px;
    height: 70px;
    max-width: 680px;
}
.header_top_navlist .nav_tel a{
    font-size: 3rem;
    background-image: url(../img/top/tel_icon.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 24px;
    background-position: center left;
    margin-left: 20px;
    font-weight: 700;
}
.header_top_navlist .header_top_line a {
    display: block;
    width: 170px;
    color: #fff;
    background-color:#55AE70;
    padding: 0 13px;
    background-image: url(../img/top/yazirushi.svg);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center right 13px;
}
.header_top_navlist .header_top_line a:hover{
    opacity: 1;
    background-color: #1faf4b;
}
.header_top_navlist .header_top_web a {
    display: block;
    width: 170px;
    color: #fff;
    background: linear-gradient(to right, #71D8D1 0%,  #01616D 80%);
    background-size: 200% auto;
    transition: .3s;
    padding: 0 13px;
}
.header_top_navlist .header_top_web a span{
    display: block;
    background-image: url(../img/top/yazirushi.svg);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center right 13px;
}
.header_top_navlist .header_top_web a:hover{
    background: linear-gradient(to right, #71D8D1 0%,  #01616D 70%);
    transition: .3s;
    opacity: 1;
}
/*----------------------------------*/
.nav_area{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 1px #F6F6F6;
    background-color: #fff;
}
.nav_area .front_header_logo{
    min-width: 390px;

}
.nav_area .front_header_logo a{
    display: flex;
    margin: 0 auto;
    height: 80px;
    align-items: center;
}
.nav_area .front_header_logo a img{
    max-width: 240px;
    display: block;
    margin: 0 auto;
}
/*----------------------------------*/
.front_menu{
    width: 100%;
    height: 80px;
}
.front_menu a {
    color: inherit;
    text-decoration: none;
}

.front_menu a:visited {
    color: inherit;
}

/* PC用*/
.front_menu .drawer_nav_wrapper {
    transform: translate(0);
    width: 100%;
    padding:0;
    position: relative;
    top: auto;
    right: auto;
    z-index: 100;
}
.front_menu .drawer_nav {
    padding: 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    list-style-type: none;
}
.front_menu .drawer_nav li {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
    line-height: 80px;
    width: calc(100% / 8);
    border-left: solid 1px #F6F6F6;
}
.front_menu .drawer_nav li a{
    display: block;
    height: 80px;
    color: #41B5AF;
    font-size: 1.7rem;
}
.front_menu .drawer_nav li a b{
    display: none;
    font-weight: normal;
}
.front_menu .drawer_nav li a:hover {
    background-color: #41B5AF;
    color: #fff;
}
.front_menu .drawer_nav li.male_nav a{
    background-image: url(../img/top/mens_icon.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    padding-left: 20px;
    background-position: left 14% center;
    background-color: #4A7B9D;
    color: #fff;
}
.front_menu .drawer_nav li.fem_nav a{
    background-image: url(../img/top/rds_icon.svg);
    background-color: #CF8BA9;
}
.front_menu .drawer_nav li.male_nav {
  position: relative;
}
/* PC非表示 */
@media screen and (min-width:1025px) {
    .pc-hidden {
        display: none;
        text-align: center;
    }
}
@media screen and (min-width: 1318px) {
/* ドロップダウンメニュー2階層目 */
.front_menu .drawer_nav li ul.second-level {
    visibility: hidden;
    list-style-type: none;
    position: absolute;
    z-index: -1;
    top: 81px;
    left: 0;
    margin: 0;
    padding-left: 0;
    width: 230px;
    background-color: inherit;
    transition: inherit;
    box-shadow: 6px 7px 10px rgb(189 189 189 / 11%);
}
.front_menu .drawer_nav li:hover ul.second-level {
    visibility: visible;
    z-index: 1;
    top: 81px;;/* PC用メニューの高さに合わせる */
    transition:inherit;
}

.front_menu .drawer_nav li ul.second-level li{
    transition:all 0s ease;
    text-align: center;
    width: 100%;
    line-height: 60px;
}

.front_menu .drawer_nav li ul.second-level li a {
    display: block;
    background-image:none;
    height: 60px;
}
.front_menu .drawer_nav li ul.second-level li a {
    font-size: 100%;
    line-height: 60px;
    text-align: center;
    transition:inherit;
    color: #1A1311;
    background-color: rgba(255,255,255,0.9);
    display: block;
    background-image:none;
    padding: 0;
}
.front_menu .drawer_nav li ul.second-level li a:hover {
    background-color: rgba(255,255,255,1);
}

}
/*+++ Default Button Color +++*/

.front_menu .drawer_button {
    color: #1A1311;/* ハンバーガーメニュー文字色 */
    display: none;
}

.front_menu .drawer_button .frontmenu_bar {
    background-color: #1A1311;/* ハンバーガーメニュー三本線の色 */
}
@media screen and (max-width: 1650px) {
    .header_top_navlist{
        width: 50%;
    }
    .front_menu .drawer_nav li.male_nav a {
        padding-left: 40px;
        background-position: left 8% center;
    }
    .front_menu .drawer_nav li a {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 1550px) {
    .front_menu .drawer_nav li.male_nav a {
        padding-left: 22px;
    }
}
@media screen and (max-width: 1445px) {
    .front_main .catch {
        font-size: 1.3rem;
    } 
    .header_top_navlist .header_top_line a,
    .header_top_navlist .header_top_web a{
      width: 160px;
    } 
    .front_menu .drawer_nav li.male_nav a {
        padding-left: 22px;
    }
    .front_menu .drawer_nav li {
        width: auto;
    }
    .front_menu .drawer_nav li a{
      padding: 0 15px;
    }
    .front_menu .drawer_nav {
        justify-content: flex-end;
    }
    .nav_area .front_header_logo {
        min-width: 320px;
    }
}
@media screen and (max-width: 1318px) {
    .front_menu .drawer_nav{
        padding:0 20px;
    }
    .front_main{
      display: block;
      border-bottom: 0px;
    }
    .front_main .catch{
      width: 100%;
      display: flex;
      height: 24px;
      box-sizing: border-box;
      position: relative;
      z-index: 2;
    }
    .front_main .catch span{
      margin-bottom: 0px;
    }
    .front_main .catch span, .front_main .catch p {
        line-height: 8px;
    }
    .header_top_navlist {
        width: 92%;
        max-width: inherit;
        justify-content:flex-end;
        position: relative;
        z-index: 2;
    }
    .nav_area .front_header_logo {
        min-width: 280px;
        position: absolute;
        top: 21px;
        z-index: 2;
    }
    .nav_area .front_header_logo a img {
        max-width: inherit;
    }
    .nav_area .front_header_logo {
        min-width: 180px;
        position: absolute;
        top: 21px;
        left: 20px;
    }
    .header_top_navlist li {
        margin-left: 10px;
    }
    .front_menu {
        width: 100%;
        height: 94px;
        position: absolute;
        top: 0;
        background-color: #fff;
        border-bottom: solid 1px #F6F6F6;
    }
    .front_menu .drawer_nav li a b{
        display: inline;
        font-weight: 500;
    }
}

@media screen and (max-width: 1318px) {
  /*footer_tel*/
  .front_header_logo {
      max-width: 125px;
      padding-bottom: 10px;
  }
  /*front_menu*/
  .front_menu .front_menu_bg {
      width: 100%;
      height: 100%;
      position: fixed;
      left:0;
      z-index: 999;
      background-color: rgba(51, 51, 51, 0.5);
      display: none;
      top: 0;
      left: 0;
  }
  .front_menu .drawer_button {
      display: block;
      background: none;
      border: none;
      padding: 0;
      width: 42px;
      letter-spacing: 0.1em;
      cursor: pointer;
      position: fixed;
      top: 28px;
      right: 20px;
      z-index: 1001;
      text-align: center;
      outline: none;
  }
  .front_menu .drawer_button.active span:nth-of-type(1),
  .front_menu .drawer_button.active span:nth-of-type(2),
      .front_menu .drawer_button.active span:nth-of-type(3) {
      width: 49px;
  }
  .front_menu .drawer_button.active span:nth-of-type(1) {
      transform: rotate(30deg);
  }
  .front_menu .drawer_button.active span:nth-of-type(2) {
      opacity: 0;
  }
  .front_menu .drawer_button.active span:nth-of-type(3) {
      transform: rotate(-30deg);
  }
  .front_menu .drawer_button.active .front_menu_text {
      display: none;
  }
  .front_menu .drawer_button.active .drawer_close {
      display: block;
  }
  button.drawer_button.active .drawer_menu_text {
      display: none;
  }
  .front_menu span {
      display: block;
      height: 2px;
      margin: 10px 0;
      transition: all 0.2s;
      transform-origin: 0 0;
  }
  .front_menu .drawer_text {
      text-align: center;
      font-size: 10px;
  }
  .front_menu .drawer_close {
      letter-spacing: 0.08em;
      display: none;
  }
  .front_menu .front_menu_text {
      display: block;
  }
  .front_menu .drawer_nav_wrapper {
      width: 250px;
      height: 100%;
  /*        transition: all 0.2s;*/
      transform: translate(250px);
      position: fixed;
      top: 0;
      right: 0;
      z-index: 1000;
      background-color: #FFF;/* ドロワーメニュー内背景色 */
      overflow-x: hidden;
      overflow-y: auto;
  }
  .front_menu .drawer_nav {
      display: block;
      position: relative;
      margin-top: 40px;
      padding-left: 20px;
  }
  .front_menu .drawer_nav li {
      width: 100%;
      background-color: #fff;
      height: auto;
      line-height: 40px;/*  ドロワーメニューリスト項目高さ */
      position: relative;
      border-left: 0px;
  }
  .front_menu .drawer_nav li a {
      background-color: #fff;/* ドロワーメニューリスト背景色 */
      color:#1A1311;/* ドロワーメニューリスト文字色 */
      display: block;
      text-align: left;
      font-size: 1.4rem;
      background-position: right 0 top 15px;
      height: inherit;
      line-height: 50px;
  }
  .front_menu .drawer_nav li a:hover{
    background-color: inherit;
    color: inherit;
  }
  /* スマートフォン2階層目 */
  .front_menu .drawer_nav li:hover ul.second-level {
      display: block;
  }
  .front_menu .drawer_nav li ul.second-level {
      visibility: visible;
      position: relative;
      padding: 0;
      z-index: 1001;
  }
  .front_menu .drawer_nav li ul.second-level li {
      border-top: 1px solid #eee;
  }
  .front_menu .drawer_nav li ul.second-level li a {
      padding-left: 20px;
      background-image: none;
      background-color: inherit;
      color:#1A1311;
  }
  .front_menu .drawer_nav li.male_nav a {
      padding-left: 15px;
      background-position: right 14% center;
  }
  .front_menu .drawer_nav_wrapper.open {
      transform: translate(0);
  }
  .front_menu.left .drawer_button {
      right: auto;
      left: 32px;
  }
  .front_menu.left .drawer_nav_wrapper {
      transform: translate(-250px);
      right: auto;
      left: 0;
  }
  .front_menu.left .drawer_nav_wrapper.open {
      transform: translate(0);
  }
  .pc-hidden {
      text-align: center;
  }
  .front_menu .drawer_nav li:nth-child(2) a{
      background-image: none;
  }
  /*sp_nav_yoyaki*/
  .sp_nav_yoyaki{
    margin: 20px 0 20px;
  }
  .sp_nav_yoyaki .header_top_line a {
      display: block;
      width: 80%;
      color: #fff;
      background-color: #55AE70;
      padding: 0 13px;
      margin: 0 auto 5px;
  }
  .sp_nav_yoyaki .header_top_line a span {
      display: block;
      background-image: url(../img/top/yazirushi.svg);
      background-repeat: no-repeat;
      background-size: 14px;
      background-position: center right 13px;
      height: auto;
  }
  .sp_nav_yoyaki .header_top_web a {
      display: block;
      width: 80%;
      color: #fff;
      background: linear-gradient(to right, #71D8D1 0%, #01616D 80%);
      background-size: 200% auto;
      transition: .3s;
      padding: 0 13px;
      margin: 0 auto 5px;
  }
  .sp_nav_yoyaki .header_top_web a span {
      display: block;
      background-image: url(../img/top/yazirushi.svg);
      background-repeat: no-repeat;
      background-size: 14px;
      background-position: center right 13px;
      height: auto;
  }
  .sp_nav_yoyaki .nav_tel a {
      font-size: 3rem;
      background-image: url(../img/top/tel_icon.svg);
      background-repeat: no-repeat;
      background-size: 20px;
      padding-left: 24px;
      background-position: center left;
      margin-left: 20px;
      font-weight: 700;
  }
}
@media (max-width: 830px){
    .header_top_navlist {
        width: 100%;
        max-width: inherit;
        justify-content: center;
        position: fixed;
        bottom: 0;
        border-top: solid 1px #F6F6F6;
    }
}

@media (max-width: 500px){
    .front_main .catch span{
      display: none;
    }
    .nav_area .front_header_logo {
        min-width: 130px;
    }
    .nav_area .front_header_logo a {
        height: 60px;
    }
    .front_menu {
        height: 74px;
    }
    .front_menu span {
        margin: 6px 0;
    }
    .front_menu .drawer_button{
        top: 25px;
        height: 42px;
    }
    .front_menu .drawer_button.active span:nth-of-type(3) {
        transform: rotate(-20deg);
    }
    .front_menu .drawer_button.active span:nth-of-type(1) {
        transform: rotate(20deg);
    }
    .header_top_navlist li {
        margin-left: 6px;
    }
    .header_top_navlist .header_top_line a,
    .header_top_navlist .header_top_web a span{
        width: inherit;
        background-image: none;
    }

    .header_top_navlist .header_top_web a{
      width: inherit;
      padding: 5px 15px;
    }
    .header_top_navlist .header_top_line a{
      padding: 5px 15px;
    }
    .header_top_navlist .nav_tel a {
        font-size: 2rem;
        margin-left: 0;
        margin-right: 10px;
        font-weight: 700;
    }
}
@media (max-width: 375px){
  .header_top_navlist .header_top_line a {
      padding: 5px 7px;
      font-size: 1.4rem;
  }
}